{% load bootstrap %}
{% load i18n %}

{% block content %}
    <div class="row">
        <div class="col-md-5">
            <div class="page-section">
                <div class="page-section-header">
                    <h1>
                        {% block title %}{% trans "Account Activated" %}{% endblock %}
                    </h1>
                    <p>
                        {% trans "Your account is now activated." %}
                        {% if not user.is_authenticated %}
                        {% trans "You can log in." %}
                        {% endif %}

                    </p>
                </div>
                {% comment %}
                **registration/activation_complete.html**

                Used after successful account activation. This template has no context
                variables of its own, and should simply inform the user that their
                account is now active.
                {% endcomment %}
            </div>
        </div>
    </div>
{% endblock content %}
